:root {
  --blue-color: #00528c;
  --dark-blue-color: #203764;
  --yellow-color: #f89c1d;
  --white-color: #f8fafc;
--green-color:#2ad38b;

  --transition: all 0.3s ease-in-out;
  --dark-color: #111827;

  --gray-900: #18181b;
  --gray-800: #27272a;
  --gray-700: #3a3a3d;
  --gray-600: #52525b;
  --gray-500: #71717a;
  --gray-400: #a1a1aa;
  --gray-300: #d4d4d8;
  --gray-200: #e2e2e5;
  --gray-100: #f1f1f1;
  --shadow: 0px 6px 14px -6px rgba(24, 39, 75, 0.12),
    0px 10px 32px -4px rgba(24, 39, 75, 0.1);
  --shadow-1: 0px 2px 4px rgba(97, 97, 97, 0.18),
    0px 4px 8px rgba(97, 97, 97, 0.18);
  --shadow-2: 0px 6px 12px -6px rgba(24, 39, 75, 0.12),
    0px 8px 24px -4px rgba(24, 39, 75, 0.08);
  --shadow-3: 0px 1px 2px rgba(97, 97, 97, 0.2),
    0px 2px 4px rgba(97, 97, 97, 0.2);
}

html {
  scroll-behavior: smooth;
  font-size: 100%;
}

body {
  font-size: 14px;
  line-height: 1.4;
  font-family: "Lexend Deca", sans-serif;
  font-weight: 400;
  width: 100%;
  background-color: var(--bs-white);
  color: var(--gray-800);
}
.section-50 {
  padding: 50px 0px;
}
.section-30 {
  padding: 30px 0px;
}
.list-none {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0;
}
a {
  text-decoration: none;
}
.mr-5 {
  margin-right: 5px;
}
.ml-5{
  margin-left: 5px;
}
.bg-blue-10 {
  background-color: #f2f6fe;
}
.mt-70 {
  margin-top: 70px;
}
.text-yellow{
    color:#f89c1d;
}
.blue-100{
    color:#203764;
    font-weight: 700;
}
.blue-50{
    color:#00528c;
    font-weight: 700;
}
@keyframes run {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}


@keyframes floating {
	from {
		transform: translate(0, 0px);
	}
	65% {
		transform: translate(0, 15px);
	}
	to {
		transform: translate(0, -0px);
	}
}

@keyframes header-scroll {
	0% {
		top: -40px;
	}

	100% {
		top: 0;
	}
}
.z-index-2{
  z-index: 2;
}
.form-select.is-valid, .was-validated .form-select:valid {
  border-color:#ced4da;
  background-image: unset !important;
}

